/* sbA Button Styles */

/* Button Defaults */

.buttonLinkSet
	{
	position:relative;
	float:left;
	display:block;
	width:100%;	
	margin:0;
	padding:0;
	}

.buttonText
	{
	position:relative;
	float:left;
	display:block;
	width:479px;
	height:180px;
	top:0;
	padding:0 5px;
	line-height:22px;
	margin:0;
	font-size:13px;
	}

.buttonOverlay
	{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	padding:10px;
	z-index:5;
	background-color:#125a96;
	display:none;
	}

.buttonOverlayTitle, .buttonOverlayText
	{
	position:relative;
	float:left;
	display:block;
	text-align:left;
	width:100%;
	font-size:12px;
	line-height:24px;
	}

.buttonOverlayTitle
	{
	margin:5px 0;
	font-size:22px;
	line-height:30px;
	font-family:"Myriad Pro", Arial, helvetica;
	text-transform:uppercase;
	}

.buttonOverlayText
	{
	margin:10px 0 0 0;
	
	}

.homeButton
	{
	position:relative;
	float:left;
	display:block;
	margin:0 1px 0 0;
	padding:0;
	width:489px;
	height:180px;
	overflow:hidden;
	background-color:#125a96;
	}

.homeButton:hover
	{
	background-color:#505051;
	}

.homeButton:last-of-type
	{
	margin:0;
	width:490px;	
	}


/* Welcome Intro*/

.welcomeIntroText, .welcomeIntroText .buttonText
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:20px 0;
	padding:0;	
	}

.welcomeIntroText .buttonText
	{
	width:100%;
	margin:0;
	}

.welcomeIntroText .buttonText .buttonOverlayTitle
	{
	font-size:22px;
	color:#000;
	display:block;
	width:1000px;
	margin:80px 50px 0 50px;
	text-transform:none;
	}

.welcomeIntroText .buttonText .buttonOverlayText
	{
	font-size:16px;
	color:#000;
	display:block;
	width:1000px;
	margin:0 50px;
	}


/* Home Law Types */

.homeLaw, .lawServices
	{
	position:relative;
	float:left;
	display:block;
	width:250px;
	margin:0 7px 50px 8px;
	padding:5px;
	height:130px;
	color:#fff;	
	}

.lawServices
	{
	height:60px;	
	}

.familyLaw
	{
	background-color:#efd41c;
	color:#000;		
	}

.willsEstates
	{
	background-color:#2f74af;	
	color:#fff;
	}

.criminalLaw
	{
	background-color:#5ab71b;	
	color:#fff;
	}

.mediationServices
	{
	background-color:#d0112b;	
	color:#fff;
	}


.familyLaw:hover
	{
	color:#545454;		
	}

.criminalLaw:hover
	{
	color:#f2f2f2;		
	}
	
.willsEstates:hover, .mediationServices:hover
	{
	color:#d7d7d7;		
	}


.homeLaw .buttonText
	{
	position:relative;
	float:left;
	display:block;
	width:250px;
	margin:0;
	padding:0;
	}

.homeLaw .buttonText .buttonOverlayTitle
	{
	position:relative;
	float:left;
	display:block;
	font-size:16px;
	line-height:22px;
	width:250px;
	margin:10px 0;
	text-transform:none;
	}

.homeLaw .buttonText .buttonOverlayText
	{
	position:relative;
	float:left;
	display:block;
	font-size:12px;
	line-height:18px;
	width:250px;
	margin:0;
	padding:0;
	text-align:right;
	
	}



.serviceButtonLink
	{
	position:relative;
	float:left;
	display:block;
	width:320px;
	margin:15px 20px 15px 0;
	padding:0;
	height:50px;
	background-color:#b2b2b2;
	color:#464646;
	}

.serviceButtonLink:hover
	{
	background-color:#58585a;
	color:#f0f0f0;
	}

.serviceButtonLink:nth-child(3n+1)
	{
	margin:15px 0;	
	}

.serviceButtonImg
	{
	display:none;
	}

.serviceButtonLink p
	{
	position:relative;
	float:left;
	display:block;
	width:480px;
	height:50px;
	line-height:50px;
	margin:0;
	padding:0 10px;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	}

.serviceButtonLink .buttonText
	{
	position:relative;
	float:left;
	display:block;
	width:430px;
	margin:0 10px;
	padding:0;
	}

.serviceButtonLink .buttonText .buttonOverlayTitle
	{
	position:relative;
	float:left;
	display:block;
	font-size:16px;
	line-height:50px;
	color:#000;
	width:430px;
	margin:0;
	text-transform:none;
	}

.serviceButtonLink .buttonText .buttonOverlayText
	{
	display:none;
	font-size:12px;
	}
